# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid.volumeName.error    = "volume_name「{1}」に無効な文字が含まれています。"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.set.error                   = "既存のボリューム「{2}」の「{1}」に対する変更は許可されていません。"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.empty_vmknic.error          = "入力が無効です: ボリューム「{1}」の vmknic が空です。"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid_vmknic.error        = "入力が無効です: ボリューム「{2}」に無効な vmknic「{1}」が指定されています。"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid_bindToVmknic.error  = "入力が無効です: bindToVmknic が false に設定されていますが、ボリューム「{2}」に vmknic「{1}」が指定されています。"

